Bug 1112660 - Out of date package: openSUSE:Factory/at
Out of date package: openSUSE:Factory/at
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Kristyna Streitova
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-22 05:32 UTC by Sean Lewis
Modified: 2021-11-18 16:45 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Lewis 2018-10-22 05:32:59 UTC
https://build.opensuse.org/package/show/openSUSE:Factory/at is out of date. Current upstream is available at: http://ftp.debian.org/debian/pool/main/a/at/at_3.1.23.orig.tar.gz.
Comment 1 Kristyna Streitova 2018-10-23 13:07:55 UTC
Thanks, updated via sr#643964. Closing as fixed.